<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfmu2vqNZMDrBLuIEpFiHlIoYyjmaO_cOJLjYfcdPsO2glxpagXTPOOEXj8_qm4e76GALM0eGMO5Lfw7rzU2izQQQox_xx3WhlnxIWPLA6HzR7zNKIJPYS1UFUk5OrUhP3S2ovVdH6kYB3h5kXA2j_qwvL_HM-yeT0UU8zitY_w</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">44139ce9-4eb2-4d47-ba50-32cf9a172fd8</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756404259" />
</map>
